@charset "UTF-8";
[id="main"] {
  background-color: #c0eb81;
  color: #333333;
  font-family: "Zen Kaku Gothic New", "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif;
  -webkit-font-feature-settings: "palt";
  font-feature-settings: "palt";
  -webkit-font-smoothing: antialiased;
  font-weight: 500;
  position: relative;
}
@media screen and (min-width: 768px) {
  [id="main"] {
    display: grid;
    grid-template-columns: 1fr 390px 1fr;
    min-width: 1260px;
  }
  [id="main"] > *:not(.p-side-nav) {
    grid-column: 2/3;
  }
  [id="main"]::before,
  [id="main"]::after {
    background: url(../img/common-bg.svg) repeat 100% 0;
    background-size: 26.375vw auto;
    content: "";
    display: block;
    height: 100%;
    inset: 0;
    position: absolute;
    width: 100%;
  }
  [id="main"]::before {
    grid-column: 1/2;
  }
  [id="main"]::after {
    grid-column: 3/4;
  }
}
[id="main"] a {
  color: inherit;
  text-decoration: none;
}
[id="main"] img {
  height: auto;
  max-width: 100%;
  vertical-align: bottom;
}

.c-border-tape {
  background-color: #fff;
  line-height: 0;
  margin-inline: auto;
  width: 100%;
}
@media screen and (min-width: 768px) {
  .c-border-tape {
    max-width: 390px;
  }
}

.c-cta {
  position: relative;
}
.c-cta::after {
  background-color: #fff499;
  border-radius: 10px;
  content: "";
  display: block;
  height: 100%;
  inset: 0;
  position: absolute;
  -webkit-transform: translate(4px, 4px);
  transform: translate(4px, 4px);
  width: 100%;
  z-index: -1;
}

.c-btn {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #3ca5b9;
  border-radius: 10px;
  color: #fff !important;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  font-size: 3.3333333333vw;
  font-weight: 700;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  padding: 22px 40px;
  position: relative;
  width: 100%;
}
@media screen and (min-width: 768px) {
  .c-btn {
    font-size: 1.3rem;
  }
}
@media (hover: hover) {
  .c-btn {
    -webkit-transition:
      -webkit-filter 0.3s,
      -webkit-transform 0.3s;
    transition:
      -webkit-filter 0.3s,
      -webkit-transform 0.3s;
    transition:
      filter 0.3s,
      transform 0.3s;
    transition:
      filter 0.3s,
      transform 0.3s,
      -webkit-filter 0.3s,
      -webkit-transform 0.3s;
  }
  .c-btn:hover {
    -webkit-filter: brightness(1.2);
    filter: brightness(1.2);
  }
  .c-btn:active {
    -webkit-transform: translate(4px, 4px);
    transform: translate(4px, 4px);
  }
}
.c-btn::after {
  aspect-ratio: 2/1;
  background: url(../img/common-anchor.svg) no-repeat 0 0;
  background-size: cover;
  content: "";
  display: block;
  height: auto;
  inset: 50% 15px auto auto;
  position: absolute;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  width: 2.5641025641vw;
}
@media screen and (min-width: 768px) {
  .c-btn::after {
    width: 10px;
  }
}

.l-inner {
  margin-inline: auto;
  padding-inline: 20px;
  width: 100%;
}
@media screen and (min-width: 768px) {
  .l-inner {
    max-width: 390px;
  }
}

.p-section {
  padding-block: 60px;
}
@media (min-width: 768px) {
  .p-section {
    grid-column: 2/3;
  }
}

.u-img-full {
  height: auto;
  width: 100%;
}

.p-side-nav {
  display: none;
}
@media screen and (min-width: 768px) {
  .p-side-nav {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    align-self: start;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    grid-column: 1;
    inset-block-start: 50%;
    justify-self: end;
    -webkit-margin-end: 88px;
    margin-inline-end: 88px;
    padding: 26px 30px 8px;
    position: -webkit-sticky;
    position: sticky;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    width: 264px;
    z-index: 100;
  }
  .p-side-nav::before,
  .p-side-nav::after {
    background: no-repeat 0 0;
    background-size: 100% 100%;
    content: "";
    height: 100%;
    inset: 0;
    position: absolute;
    width: 100%;
  }
  .p-side-nav::before {
    background-image: url("../img/menu-frame-01.svg");
    z-index: -1;
  }
  .p-side-nav::after {
    background-image: url("../img/menu-frame-02.svg");
    -webkit-transform: translate(8px, 6px);
    transform: translate(8px, 6px);
    z-index: -2;
  }
}
@media screen and (min-width: 768px) {
  .p-side-nav__heading {
    inset-block-start: 0;
    inset-inline: auto;
    margin: 0;
    position: absolute;
    -webkit-transform: translateY(-47.5%);
    transform: translateY(-47.5%);
    width: 180px;
  }
  .p-side-nav__list {
    list-style: none;
    margin: 0;
    padding: 0;
    width: 100%;
  }
  .p-side-nav__list li {
    color: #000;
    font-size: 1.5rem;
    font-weight: 500;
    line-height: 1.3;
    padding-block: 15px;
  }
  .p-side-nav__list li:not(:last-child) {
    -webkit-border-after: 1px solid #666;
    border-block-end: 1px solid #666;
  }
  .p-side-nav__list li a {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    color: inherit;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    text-decoration: none;
  }
  .p-side-nav__list li a::after {
    aspect-ratio: 2/1;
    background: url("../img/menu-anchor.svg") no-repeat 0 0;
    background-size: contain;
    content: "";
    display: block;
    width: 8px;
  }
}

.p-floating {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  inset-block-end: 0;
  inset-inline-start: 50%;
  opacity: 0;
  pointer-events: none;
  position: fixed;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  -webkit-transition:
    opacity 0.4s ease,
    visibility 0.4s ease;
  transition:
    opacity 0.4s ease,
    visibility 0.4s ease;
  visibility: hidden;
  width: 100%;
  z-index: 100;
}
@media screen and (min-width: 768px) {
  .p-floating {
    -ms-flex-item-align: end;
    align-self: end;
    inset-inline-start: 0;
    max-width: 390px;
    position: -webkit-sticky;
    position: sticky;
    -webkit-transform: none;
    transform: none;
    width: 100%;
    z-index: 100;
  }
}
.p-floating.is-absolute {
  position: absolute;
}
.p-floating.is-visible {
  opacity: 1;
  pointer-events: auto;
  visibility: visible;
}
.p-floating__link {
  display: block;
  width: 100%;
}
@media (hover: hover) {
  .p-floating__link {
    -webkit-transition: -webkit-filter 0.3s;
    transition: -webkit-filter 0.3s;
    transition: filter 0.3s;
    transition:
      filter 0.3s,
      -webkit-filter 0.3s;
  }
  .p-floating__link:hover {
    -webkit-filter: brightness(1.1);
    filter: brightness(1.1);
  }
}

.p-top {
  -webkit-animation: fallbackShow 0.2s 0.6s forwards;
  animation: fallbackShow 0.2s 0.6s forwards;
  opacity: 0;
  visibility: hidden;
}
@-webkit-keyframes fallbackShow {
  0% {
    opacity: 0;
    visibility: hidden;
  }
  100% {
    opacity: 1;
    visibility: visible;
  }
}
@keyframes fallbackShow {
  0% {
    opacity: 0;
    visibility: hidden;
  }
  100% {
    opacity: 1;
    visibility: visible;
  }
}
.p-top.is-loaded {
  -webkit-animation: none;
  animation: none;
  opacity: 1;
  -webkit-transition: opacity 0.4s ease-out;
  transition: opacity 0.4s ease-out;
  visibility: visible;
}
.p-top__inner {
  -webkit-padding-before: 18px;
  padding-block-start: 18px;
  padding-inline: 0;
  position: relative;
  width: 100%;
}
@media screen and (min-width: 768px) {
  .p-top__inner {
    -webkit-padding-before: 58px;
    padding-block-start: 58px;
  }
}
.p-top__title {
  margin-block: 0;
}
.p-top__banner {
  inset: auto 30px 30px;
  position: absolute;
}

.p-intro__inner {
  background-color: #fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-padding-after: 102px;
  padding-block-end: 102px;
  padding-inline: 30px;
}
.p-intro__title {
  margin-block: 65px 0;
  width: 78.4615384615vw;
}
@media screen and (min-width: 768px) {
  .p-intro__title {
    width: 78.4615384615%;
  }
}
.p-intro__text {
  -webkit-margin-before: 40px;
  margin-block-start: 40px;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
}
.p-intro__text p {
  color: #b97acc;
  font-size: 4.1025641026vw;
  font-weight: 400;
  line-height: 1.5;
  margin-block: 20px 0;
}
.p-intro__text p:first-child {
  -webkit-margin-before: 0;
  margin-block-start: 0;
}
@media screen and (min-width: 768px) {
  .p-intro__text p {
    font-size: 16px;
  }
}

.p-check {
  padding-block: 0;
}
.p-check__inner {
  background-color: #c0eb81;
  padding-block: 17.9487179487% 230px;
  position: relative;
  z-index: 1;
}
@media screen and (min-width: 768px) {
  .p-check__inner {
    -webkit-padding-before: 70px;
    padding-block-start: 70px;
  }
}
.p-check__inner::before {
  aspect-ratio: 390/47;
  background: url(../img/check-bg.webp) no-repeat 0 0;
  background-size: contain;
  content: "";
  display: block;
  inset: 0 0 auto;
  position: absolute;
  -webkit-transform: translateY(-46.8085106383%);
  transform: translateY(-46.8085106383%);
  z-index: 2;
}
@media screen and (min-width: 768px) {
  .p-check__inner::before {
    max-width: 390px;
  }
}
.p-check__box {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  padding: 0 0 98px;
  position: relative;
  width: 100%;
  z-index: 2;
}
.p-check__box::before,
.p-check__box::after {
  background: no-repeat 0 0;
  background-size: 100% 100%;
  content: "";
  height: 100%;
  inset: 0;
  position: absolute;
  width: 100%;
}
.p-check__box::before {
  background-image: url("../img/check-frame-01.svg");
  z-index: -1;
}
.p-check__box::after {
  background-image: url("../img/check-frame-02.svg");
  -webkit-transform: translate(10px, 10px);
  transform: translate(10px, 10px);
  z-index: -2;
}
.p-check__title {
  margin-block: 0;
  -webkit-transform: translateY(-40.9090909091%);
  transform: translateY(-40.9090909091%);
  width: 48%;
}
.p-check__lead {
  background: url(../img/common-line.svg) no-repeat 0 100%;
  background-size: 100% auto;
  color: #51538d;
  font-size: 5.641025641vw;
  font-weight: 700;
  line-height: 1.545;
  margin-block: -4px 0;
  margin-inline: auto;
  -webkit-padding-after: 28px;
  padding-block-end: 28px;
  width: 82.8571428571%;
}
@media screen and (min-width: 768px) {
  .p-check__lead {
    font-size: 2.2rem;
  }
}
.p-check__list {
  list-style: none;
  -webkit-margin-before: 32px;
  margin-block-start: 32px;
  margin-inline: auto;
  padding-inline: 0;
  width: 82.8571428571%;
}
.p-check__list li {
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  -webkit-column-gap: 20px;
  -moz-column-gap: 20px;
  column-gap: 20px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  font-size: 4.1025641026vw;
  font-weight: 500;
  line-height: 1.7;
}
@media screen and (min-width: 768px) {
  .p-check__list li {
    font-size: 1.6rem;
  }
}
.p-check__list li:not(:first-of-type) {
  -webkit-margin-before: 28px;
  margin-block-start: 28px;
}
.p-check__list li::before {
  aspect-ratio: 1/1;
  background: url(../img/check-mark.webp) no-repeat 0 0;
  background-size: cover;
  content: "";
  display: block;
  -webkit-margin-before: 5.6px;
  margin-block-start: 5.6px;
  width: 1.125em;
}
.p-check__cta {
  -webkit-margin-before: 38px;
  margin-block-start: 38px;
  width: 82.8571428571%;
}
.p-check__cta .c-btn {
  background-color: #565698;
  font-weight: 500;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  letter-spacing: 0.04em;
  padding: 22px 13px;
  position: static;
}
.p-check__cta .c-btn::after {
  position: static;
  -webkit-transform: none;
  transform: none;
}
.p-check__note {
  font-size: 1rem;
  color: #000;
  line-height: 2.4;
  -webkit-margin-before: 19px;
  margin-block-start: 19px;
}
@media screen and (min-width: 768px) {
  .p-check__note {
    font-size: 1rem;
  }
}
.p-check__img {
  inset: auto 0 0;
  margin: 0;
  pointer-events: none;
  position: absolute;
  text-align: center;
  z-index: 3;
}
@media screen and (min-width: 768px) {
  .p-check__img {
    max-width: 390px;
  }
}

.p-gallery {
  padding-block: 0;
}
.p-gallery__inner {
  background-color: #ffcabf;
  display: grid;
  justify-items: center;
  padding-inline: 0;
  position: relative;
}
.p-gallery__inner::before,
.p-gallery__inner::after {
  aspect-ratio: 390/98;
  content: "";
  display: block;
  width: 100%;
}
.p-gallery__inner::before {
  background: url(../img/gallery-bg-01.svg) no-repeat 0 0;
  background-size: contain;
  grid-row: 1/2;
}
.p-gallery__inner::after {
  background: url(../img/gallery-bg-02.svg) no-repeat 0 0;
  background-size: contain;
  grid-row: 4/5;
}
.p-gallery__movie-wrap {
  background-color: #000;
  grid-row: 2/3;
  width: 100%;
}
.p-gallery__movie-navigation {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-column-gap: 20px;
  -moz-column-gap: 20px;
  column-gap: 20px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  grid-row: 3/4;
  inset-block-start: 20px;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  position: absolute;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
}
.p-gallery__movie-pagination {
  -webkit-column-gap: 6px;
  -moz-column-gap: 6px;
  column-gap: 6px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  position: static;
  width: auto;
}
.p-gallery__movie-pagination .swiper-pagination-bullet {
  aspect-ratio: 1/1;
  background-color: #fff;
  border: 1px solid #000;
  height: auto;
  margin-inline: 0 !important;
  opacity: 1;
  width: 10px;
}
.p-gallery__movie-pagination .swiper-pagination-bullet-active {
  background-color: #3ca5b9;
}
.p-gallery__movie-button {
  aspect-ratio: 2/3;
  height: auto;
  margin: auto;
  position: static;
  width: 20px;
}
.p-gallery__movie-button::after {
  height: 100% !important;
  width: 100% !important;
}
.p-gallery__movie-button--prev {
  background: url(../img/gallery-arrow-01.svg) no-repeat 0 0;
  background-size: cover;
  -webkit-box-ordinal-group: 0;
  -ms-flex-order: -1;
  order: -1;
}
.p-gallery__movie-button--next {
  background: url(../img/gallery-arrow-02.svg) no-repeat 100% 0;
  background-size: cover;
  -webkit-box-ordinal-group: 2;
  -ms-flex-order: 1;
  order: 1;
}
.p-gallery .p-movie {
  margin: 0 auto;
  position: relative;
  width: 100%;
}
.p-gallery .p-movie.swiper-slide {
  visibility: visible !important;
}
.p-gallery .p-movie.swiper-slide:not(.swiper-slide-active) {
  pointer-events: none;
}
.p-gallery .p-movie iframe {
  aspect-ratio: 16/9;
  border: none;
  display: block;
  height: auto;
  width: 100%;
}

.p-about {
  padding-block: 0;
}
.p-about__inner {
  padding-block: 50px 220px;
  position: relative;
}
.p-about__unit--01 .p-about__inner {
  background-color: #b7c3e3;
}
.p-about__unit--02 .p-about__inner {
  background-color: #d9bde4;
}
.p-about__box {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  padding: 0 0 82px;
  position: relative;
  width: 100%;
  z-index: 2;
}
.p-about__box::before,
.p-about__box::after {
  background: no-repeat 0 0;
  background-size: 100% 100%;
  content: "";
  height: 100%;
  inset: 0;
  position: absolute;
  width: 100%;
}
.p-about__box::before {
  background-image: url("../img/about-frame-01.svg");
  z-index: -1;
}
.p-about__box::after {
  background-image: url("../img/about-frame-02.svg");
  -webkit-transform: translate(10px, 10px);
  transform: translate(10px, 10px);
  z-index: -2;
}
.p-about__title {
  background: url(../img/common-line.svg) no-repeat 0 100%;
  background-size: 100% auto;
  margin: 0 auto;
  padding-block: 40px 34px;
  width: 88%;
}
.p-about__text {
  margin: 30px auto 0;
  width: 88%;
}
.p-about__text p {
  font-size: 1.4rem;
  line-height: 1.71429;
  margin-block: 0;
}
.p-about__text p:not(:first-of-type) {
  -webkit-margin-before: 20px;
  margin-block-start: 20px;
}
.p-about__text .u-text-accent-1 {
  color: #ed7f6c;
  font-weight: 700;
}
.p-about__text .u-text-accent-2 {
  color: #3ca5b9;
  font-weight: 700;
}
.p-about__cta {
  -webkit-margin-before: 20px;
  margin-block-start: 20px;
  width: 88%;
}
.p-about__figure {
  margin-block: 30px 0;
}
.p-about__img {
  inset: auto 0 0;
  margin: 0;
  pointer-events: none;
  position: absolute;
  text-align: center;
  z-index: 3;
}
@media screen and (min-width: 768px) {
  .p-about__img {
    max-width: 390px;
  }
}

.p-lineup {
  padding-block: 0;
}
.p-lineup__inner {
  background: #fff url(../img/lineup-bg.svg) repeat 0 0;
  padding: 60px 20px 17.9487179487%;
}
@media screen and (min-width: 768px) {
  .p-lineup__inner {
    -webkit-padding-after: 70px;
    padding-block-end: 70px;
  }
}
.p-lineup__title {
  width: 87.4285714286%;
}
.p-lineup__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  list-style: none;
  margin-block: 42px 0;
  padding-inline: 0;
  row-gap: 22px;
}
.p-lineup__item {
  position: relative;
  z-index: 1;
}
.p-lineup__item::after {
  background: url("../img/lineup-frame-01.svg") no-repeat 0 0;
  background-size: 100% 100%;
  content: "";
  height: 100%;
  inset: 0;
  pointer-events: none;
  position: absolute;
  width: 100%;
  z-index: 2;
}
.p-lineup__link {
  background-color: #fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}
.p-lineup__img {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  aspect-ratio: 348/180;
  background-color: #cdedf2;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  margin: 0;
  width: 100%;
}
.p-lineup__img img {
  width: 82.0809248555%;
}
.p-lineup__body {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  background: url("../img/lineup-frame-02.svg") no-repeat 0 0;
  background-size: 100% auto;
  color: #000;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  padding: 14px 18px 34px;
}
.p-lineup__body:has(.p-lineup__icons) {
  -webkit-padding-after: 30px;
  padding-block-end: 30px;
}
.p-lineup__logo {
  height: 22px;
  margin: 0;
  max-width: 390px;
  width: 100%;
}
.p-lineup__logo img {
  height: 100%;
  width: auto;
}
.p-lineup__name {
  font-size: 2rem;
  font-weight: 700;
  line-height: 1.2;
  margin-block: 8px 0;
  max-width: 390px;
  width: 100%;
}
.p-lineup__spec {
  font-size: 1rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  font-weight: 400;
  line-height: 1.2;
  margin-block: 10px 0;
  max-width: 390px;
  width: 100%;
}
.p-lineup__spec dd {
  margin: 0;
}
.p-lineup__tags {
  font-size: 1rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  gap: 6px;
  list-style: none;
  margin-block: 14px 0;
  max-width: 390px;
  padding-inline: 0;
  width: 100%;
}
.p-lineup__tags li {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  border: 1px solid #ed7f6c;
  border-radius: 100vmax;
  color: #ed7f6c;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  font-weight: 700;
  height: 1.9em;
  padding-inline: 0.8em;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
}
.p-lineup__icons {
  margin: 12px 0 0;
  max-width: 390px;
  width: 100%;
}
.p-lineup__note {
  font-size: 1.6rem;
  color: #000;
  font-weight: 400;
  line-height: 1.5;
  margin-block: 30px 0;
}

.p-campaign {
  padding-block: 0;
}
.p-campaign__inner {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #ffcabf;
  color: #000;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  padding: calc(12.8205128205% + 52px) 20px 66px;
  position: relative;
  row-gap: 10px;
  z-index: 1;
}
@media screen and (min-width: 768px) {
  .p-campaign__inner {
    -webkit-padding-before: 102px;
    padding-block-start: 102px;
  }
}
.p-campaign__inner::before {
  aspect-ratio: 101/97;
  background: url(../img/campaign-icon.svg) no-repeat 0 0;
  background-size: contain;
  content: "";
  display: block;
  inset: 0 50% auto;
  position: absolute;
  -webkit-transform: translate(-50%, -48.4536082474%);
  transform: translate(-50%, -48.4536082474%);
  width: 25.8974358974%;
  z-index: 2;
}
@media screen and (min-width: 768px) {
  .p-campaign__inner::before {
    max-width: 101px;
  }
}
.p-campaign__box {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  padding-block: 36px 38px;
  position: relative;
  width: 100%;
  z-index: 1;
}
.p-campaign__box:not(:first-of-type) {
  -webkit-margin-before: 24px;
  margin-block-start: 24px;
}
.p-campaign__box + .p-campaign__box {
  -webkit-margin-before: 12px;
  margin-block-start: 12px;
}
.p-campaign__box#campaign-details {
  display: none;
}
.p-campaign__box#campaign-details.is-open {
  -webkit-animation: fadeIn 0.5s ease;
  animation: fadeIn 0.5s ease;
  display: block;
}
@-webkit-keyframes fadeIn {
  from {
    opacity: 0;
    -webkit-transform: translateY(-10px);
    transform: translateY(-10px);
  }
  to {
    opacity: 1;
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}
@keyframes fadeIn {
  from {
    opacity: 0;
    -webkit-transform: translateY(-10px);
    transform: translateY(-10px);
  }
  to {
    opacity: 1;
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}
.p-campaign__box::after {
  background: url("../img/campaign-frame.svg") no-repeat 0 0;
  background-size: 100% 100%;
  content: "";
  height: 100%;
  inset: 0;
  position: absolute;
  width: 100%;
  z-index: -1;
}
.p-campaign__title {
  margin: 0 auto;
  max-width: 306px;
  width: 88.4393063584%;
}
.p-campaign__visual,
.p-campaign__ticket {
  margin: 20px 20px 0;
  text-align: center;
}
.p-campaign__visual:first-child,
.p-campaign__ticket:first-child {
  -webkit-margin-before: 0;
  margin-block-start: 0;
}
.p-campaign__visual figcaption > *,
.p-campaign__ticket figcaption > * {
  margin-inline: 0;
}
.p-campaign__message {
  font-size: 1.2rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  font-weight: 700;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  line-height: 1.5;
  margin-block: 16px 0;
}
@media screen and (min-width: 768px) {
  .p-campaign__message {
    font-size: 1.2rem;
  }
}
.p-campaign__message::before {
  content: "※";
}
.p-campaign__text {
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.8;
  margin: 14px 20px 0;
}
@media screen and (min-width: 768px) {
  .p-campaign__text {
    font-size: 1rem;
  }
}
.p-campaign__text + .p-campaign__notes {
  -webkit-margin-before: 0;
  margin-block-start: 0;
}
.p-campaign__notes,
.p-campaign__rule {
  list-style: none;
  margin: 22px 20px 0;
  padding: 0;
}
.p-campaign__notes li,
.p-campaign__rule li {
  font-size: 1rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  font-weight: 400;
  line-height: 1.8;
}
@media screen and (min-width: 768px) {
  .p-campaign__notes li,
  .p-campaign__rule li {
    font-size: 1rem;
  }
}
.p-campaign__notes li::before,
.p-campaign__rule li::before {
  content: "※";
}
.p-campaign__notes dt,
.p-campaign__rule dt {
  font-size: 1rem;
  font-weight: 700;
  line-height: 1.8;
}
@media screen and (min-width: 768px) {
  .p-campaign__notes dt,
  .p-campaign__rule dt {
    font-size: 1rem;
  }
}
.p-campaign__notes dd,
.p-campaign__rule dd {
  font-size: 1rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  font-weight: 400;
  line-height: 1.8;
  margin: 0;
}
@media screen and (min-width: 768px) {
  .p-campaign__notes dd,
  .p-campaign__rule dd {
    font-size: 1rem;
  }
}
.p-campaign__notes dd::before,
.p-campaign__rule dd::before {
  content: "※";
}
.p-campaign__cta {
  width: 100%;
}
.p-campaign__cta .c-btn {
  font-size: 4.1025641026vw;
  padding-block: 18px;
}
@media screen and (min-width: 768px) {
  .p-campaign__cta .c-btn {
    font-size: 1.6rem;
  }
}
.p-campaign__cta .c-btn-toggle {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border: none;
  padding-inline: 52px;
}
.p-campaign__cta .c-btn-toggle::after {
  aspect-ratio: 1/1;
  background: url(../img/campaign-toggle.svg) no-repeat 0 0;
  background-size: contain;
  inset: 50% 20px auto auto;
  -webkit-transition: -webkit-transform 0.3s;
  transition: -webkit-transform 0.3s;
  transition: transform 0.3s;
  transition:
    transform 0.3s,
    -webkit-transform 0.3s;
  width: 3.0769230769vw;
}
@media screen and (min-width: 768px) {
  .p-campaign__cta .c-btn-toggle::after {
    width: 12px;
  }
}
.p-campaign__cta .c-btn-toggle.is-open::after {
  -webkit-transform: translateY(-50%) rotate(45deg);
  transform: translateY(-50%) rotate(45deg);
  -webkit-transform-origin: center;
  transform-origin: center;
}
.p-campaign__cta .c-btn-link {
  padding-inline: 46px;
}
.p-campaign__cta .c-btn-link::after {
  inset: 50% 20px auto auto;
  -webkit-transform: rotate(-90deg) translateX(25%);
  transform: rotate(-90deg) translateX(25%);
  width: 2.5641025641vw;
}
@media screen and (min-width: 768px) {
  .p-campaign__cta .c-btn-link::after {
    width: 10px;
  }
}

.p-faq {
  padding-block: 0;
}
.p-faq__inner {
  background-color: #c0eb81;
  padding-block: 18.9743589744% 22.0512820513%;
  position: relative;
  z-index: 1;
}
@media screen and (min-width: 768px) {
  .p-faq__inner {
    padding-block: 74px 86px;
  }
}
.p-faq__inner::before {
  aspect-ratio: 390/49;
  background: url(../img/faq-bg.webp) no-repeat 0 0;
  background-size: contain;
  content: "";
  display: block;
  inset: 0 0 auto;
  position: absolute;
  -webkit-transform: translateY(-59.1836734694%);
  transform: translateY(-59.1836734694%);
  z-index: 2;
}
.p-faq__box {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  padding: 0 0 36px;
  position: relative;
  width: 100%;
  z-index: 2;
}
.p-faq__box::after {
  background: url("../img/faq-frame.svg") no-repeat 0 0;
  background-size: 100% 100%;
  content: "";
  height: 100%;
  inset: 0;
  position: absolute;
  width: 100%;
  z-index: -1;
}
.p-faq__title {
  margin-block: 0;
  -webkit-transform: translateY(-40.9090909091%);
  transform: translateY(-40.9090909091%);
  width: 48%;
}
.p-faq__list {
  list-style: none;
  margin-block: 8px 0;
  margin-inline: auto;
  padding-inline: 0;
  width: 88.5714285714%;
}
.p-faq__item {
  background: url(../img/common-line.svg) no-repeat 0 100%;
  background-size: 100% auto;
  -webkit-padding-after: 28px;
  padding-block-end: 28px;
}
.p-faq__item:not(:first-of-type) {
  -webkit-margin-before: 24px;
  margin-block-start: 24px;
}
.p-faq__q {
  font-size: 1.4rem;
  color: #51538d;
  font-weight: 700;
  line-height: 1.71429;
}
@media screen and (min-width: 768px) {
  .p-faq__q {
    font-size: 1.4rem;
  }
}
.p-faq__q::before {
  content: "Q.";
  -webkit-margin-end: 0.2em;
  margin-inline-end: 0.2em;
}
.p-faq__a {
  font-size: 1.4rem;
  line-height: 1.71429;
  margin: 15px 0 0;
}
@media screen and (min-width: 768px) {
  .p-faq__a {
    font-size: 1.4rem;
  }
}
.p-faq__a::before {
  color: #51538d;
  content: "A.";
  font-weight: 700;
  -webkit-margin-end: 0.2em;
  margin-inline-end: 0.2em;
}
.p-faq__notes {
  margin: 25px auto 0;
  width: 88.5714285714%;
}
.p-faq__notes p {
  font-size: 1rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  font-weight: 400;
  line-height: 2;
  margin: 0;
  row-gap: 0.2em;
}
@media screen and (min-width: 768px) {
  .p-faq__notes p {
    font-size: 1rem;
  }
}
.p-faq__notes p::before {
  content: "※";
}
.p-faq__notes dl {
  font-size: 1rem;
  font-weight: 400;
  margin: 0;
}
@media screen and (min-width: 768px) {
  .p-faq__notes dl {
    font-size: 1rem;
  }
}
.p-faq__notes dt {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  line-height: 2;
  margin: 0;
  row-gap: 0.2em;
}
.p-faq__notes dt::before {
  content: "※";
}
.p-faq__notes dd {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  line-height: 2;
  margin: 0;
  row-gap: 0.2em;
}
.p-faq__notes dd::before {
  content: "・";
}
